﻿@model IEnumerable<mysite.Models.article>

@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>
  
    <title>Index</title>
 
</head>
<body>
    <div class="index">
        <table class="table table-striped table-bordered">
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.DateRecord)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.NameArticle)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.WriterArticle)
                </th>
                <th></th>
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.DateRecord)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.NameArticle)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.WriterArticle)
                    </td>
                    <td>
                        @Html.ActionLink("ویرایش", "Edit", new { id = item.IdStudent }) |
                        @Html.ActionLink("جزئیات", "Details", new { id = item.IdStudent }) |
                        @Html.ActionLink("حذف", "Delete", new { id = item.IdStudent })
                    </td>
                </tr>
            }


        </table>
        <p>
            @Html.ActionLink("ثبت مثاله جدید", "Create") |
            @Html.ActionLink("خروج", "AdminIndex", "Login")
        </p>
        </div>
</body>
</html>
